Results 1 to 7 of 7

Thread: upgrading 4.1U softmod to later one? 4.3U?

  1. #1
    New Member
    Join Date
    Oct 2009
    Location
    Connecticut, USA
    Posts
    17

    upgrading 4.1U softmod to later one? 4.3U?

    Hello.. so I haven't touched my wii in ages... My wii has a drivekey and is softmodded. I did this years ago and currently it's on 4.1U.. I don't remember anything about softmodding..etc.I have used http://www.wiihacks.com/recommended-...d-any-wii.html as a guide on softmodding. The guide said "Never Ever Ever Update Your Wii From Nintendo." so.. how do I upgrade my firmware to 4.3U? I am unsure if there is anything later than 4.3U since I haven't followed wii news at all...

  2. #2
    Just don't update you don't need this update Following any wii softmod guide you've updated your IOS to latest version.

  3. #3
    Quote Originally Posted by pennywaltz View Post
    Hello.. so I haven't touched my wii in ages... My wii has a drivekey and is softmodded. I did this years ago and currently it's on 4.1U.. I don't remember anything about softmodding..etc.I have used http://www.wiihacks.com/recommended-...d-any-wii.html as a guide on softmodding. The guide said "Never Ever Ever Update Your Wii From Nintendo." so.. how do I upgrade my firmware to 4.3U? I am unsure if there is anything later than 4.3U since I haven't followed wii news at all...
    "SoftMod Any Wii " will advice you the detail -- keep at 4.1U and install all the patched SysIOS's (30, 40, 50, 60, 70, 80,...).

  4. #4
    New Member
    Join Date
    Oct 2009
    Location
    Connecticut, USA
    Posts
    17
    Quote Originally Posted by billyhome View Post
    "SoftMod Any Wii " will advice you the detail -- keep at 4.1U and install all the patched SysIOS's (30, 40, 50, 60, 70, 80,...).
    So If I install the all the sysios my game would work? Basically I have a game that requires 4.3 or later.

    Do I just redo all the steps in the softmod link I posted?

  5. #5
    Quote Originally Posted by pennywaltz

    So If I install the all the sysios my game would work? Basically I have a game that requires 4.3 or later.

    Do I just redo all the steps in the softmod link I posted?
    Try this and you should be good to go. There is no need to update to 4.3. Install the latest version of d2x. http://www.wiihacks.com/other-faq-gu...ion-guide.html

    Sent from my Motorola Electrify using WiiHacks

  6. #6
    Quote Originally Posted by pennywaltz View Post
    So If I install the all the sysios my game would work? Basically I have a game that requires 4.3 or later.

    Do I just redo all the steps in the softmod link I posted?
    Complete all the steps as stated in the THREAD Softmod-any-Wii ! That will cover the required patched SysIOS and cIOS. Upon completion, all your games shall be executed under cIOS, and the Nintendo official SysMenu is no longer the key. you don't need to worry 4.1 or 4.2 or 4.3,.....whatever.

  7. #7
    New Member
    Join Date
    Oct 2009
    Location
    Connecticut, USA
    Posts
    17
    Quote Originally Posted by billyhome View Post
    Complete all the steps as stated in the THREAD Softmod-any-Wii ! That will cover the required patched SysIOS and cIOS. Upon completion, all your games shall be executed under cIOS, and the Nintendo official SysMenu is no longer the key. you don't need to worry 4.1 or 4.2 or 4.3,.....whatever.
    Thanks got the game to work after a minor brick panic... whew :-D

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •